OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.TextureCompressionS3tc

Contents

- Tokens

Description

All tokens from the EXT_texture_compression_s3tc extension, see http://www.opengl.org/registry/specs/EXT/texture_compression_s3tc.txt.

Synopsis

- gl_COMPRESSED_RGB_S3TC_DXT1 :: GLenum
- gl_COMPRESSED_RGBA_S3TC_DXT1 :: GLenum
- gl_COMPRESSED_RGBA_S3TC_DXT3 :: GLenum
- gl_COMPRESSED_RGBA_S3TC_DXT5 :: GLenum

# Tokens

gl_COMPRESSED_RGB_S3TC_DXT1 :: GLenum

gl_COMPRESSED_RGBA_S3TC_DXT1 :: GLenum

gl_COMPRESSED_RGBA_S3TC_DXT3 :: GLenum

gl_COMPRESSED_RGBA_S3TC_DXT5 :: GLenum